Subject: Ticket Assigned - Re: How did you enjoy shopping with us?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 01:37:31 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: How did you enjoy shopping with us? Hi! Thank you so much. I just received my 2 package today. I feel so happy
with the items but I have this jacket from splash that I'd like to return.
The product have good quality but I wish it will fit me. I would like to
return it and ask for a refund. I will just order again the same item but
smaller size.

I would like to schedule for pick up in my address, so i could return the
product with the same package.

Below is the said item.
Thanks you for your kind assistance.

Regards,
Jan

On Wed, 10 Mar 2021, 8:20 pm Centrepoint, <[email-masked]>
wrote:

> Please let us know.
> 
> <https://www.centrepointstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> Lifestyle
> <https://www.lifestyleshops.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> Splash
> <https://www.splashfashions.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en> Shoe
> Mart
> <https://www.shoemartstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> Offers
> <https://www.centrepointstores.com/qa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> Clearance
> <https://www.centrepointstores.com/qa/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> We’d love your feedback.
> Hi Najnyl Gojo, your opinion means the world to us and we'd appreciate if
> you took a minute to tell us how we're doing.
> How likely are you to recommend CentrepointStores.com to your friends?
> 0 1 2 3 4 5 6 7 8 9 10
> <https://www.centrepointstores.com/qa/en/nps/captureRating?npsRating=10&encdata=kg53XSasRpit7eobaQapt3G7ry%2FR6XwmH%2FhuKeX3rTM%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> <https://www.centrepointstores.com/qa/en/nps/captureRating?npsRating=9&encdata=kg53XSasRpit7eobaQapt3G7ry%2FR6XwmH%2FhuKeX3rTM%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> <https://www.centrepointstores.com/qa/en/nps/captureRating?npsRating=8&encdata=kg53XSasRpit7eobaQapt3G7ry%2FR6XwmH%2FhuKeX3rTM%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> <https://www.centrepointstores.com/qa/en/nps/captureRating?npsRating=7&encdata=kg53XSasRpit7eobaQapt3G7ry%2FR6XwmH%2FhuKeX3rTM%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> <https://www.centrepointstores.com/qa/en/nps/captureRating?npsRating=6&encdata=kg53XSasRpit7eobaQapt3G7ry%2FR6XwmH%2FhuKeX3rTM%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> <https://www.centrepointstores.com/qa/en/nps/captureRating?npsRating=5&encdata=kg53XSasRpit7eobaQapt3G7ry%2FR6XwmH%2FhuKeX3rTM%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> <https://www.centrepointstores.com/qa/en/nps/captureRating?npsRating=4&encdata=kg53XSasRpit7eobaQapt3G7ry%2FR6XwmH%2FhuKeX3rTM%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> <https://www.centrepointstores.com/qa/en/nps/captureRating?npsRating=3&encdata=kg53XSasRpit7eobaQapt3G7ry%2FR6XwmH%2FhuKeX3rTM%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> <https://www.centrepointstores.com/qa/en/nps/captureRating?npsRating=2&encdata=kg53XSasRpit7eobaQapt3G7ry%2FR6XwmH%2FhuKeX3rTM%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> <https://www.centrepointstores.com/qa/en/nps/captureRating?npsRating=1&encdata=kg53XSasRpit7eobaQapt3G7ry%2FR6XwmH%2FhuKeX3rTM%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> <https://www.centrepointstores.com/qa/en/nps/captureRating?npsRating=0&encdata=kg53XSasRpit7eobaQapt3G7ry%2FR6XwmH%2FhuKeX3rTM%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en> Not
> at all Likely Extremely Likely
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2226057